tekst = input('Podaj tekst: ')

if '<' not in tekst or '>' not in tekst:
    print('Błędny tekst')
    exit(1)

fragment = tekst[tekst.index('<')+1 : tekst.index('>')]
print('Tekst:', fragment)
print('Wynik:', len(fragment))
